» Ubuntu » Packages

Error

two or more packages specified (libghc6-xml-prof-1.3.7-9e55b natty)